[lubuntu-users] I get the next error thryin to add Allegro's repository

Jorge Rodríguez egroj97 at gmail.com
Wed Apr 26 20:30:33 UTC 2017


Hello, I don't know if it's because it doesn't  support Lubuntu, or if
I have a broken package or something

egroj97 at SmallFootIII:~$ sudo add-apt-repository ppa:allegro/5.2
Traceback (most recent call last):
  File "/usr/bin/add-apt-repository", line 95, in <module>
    sp = SoftwareProperties(options=options)
  File "/usr/lib/python3/dist-packages/softwareproperties/SoftwareProperties.py",
line 114, in __init__
    self.reload_sourceslist()
  File "/usr/lib/python3/dist-packages/softwareproperties/SoftwareProperties.py",
line 607, in reload_sourceslist
    self.distro.get_sources(self.sourceslist)
  File "/usr/lib/python3/dist-packages/aptsources/distro.py", line 89,
in get_sources
    (self.id, self.codename))
aptsources.distro.NoDistroTemplateException: Error: could not find a
distribution template for Ubuntu/zesty



More information about the Lubuntu-users mailing list